CWE-863 - Incorrect Authorization

The software performs an authorization check when an actor attempts to access a resource or perform an action, but it does not correctly perform the check. This allows attackers to bypass intended access restrictions.

Related CVE(s) 133 CVE-2019-17214 CVSS 5 CVE-2019-4514 CVSS 5 CVE-2019-12671 CVSS 7.2 CVE-2019-15941 CVSS 7.5 CVE-2019-12648 CVSS 9 CVE-2019-16884 CVSS 5 CVE-2019-16377 CVSS 7.5 CVE-2016-10996 CVSS 5 CVE-2019-11661 CVSS 6.5 CVE-2019-13550 CVSS 9 CVE-2019-14253 CVSS 6.4 CVE-2019-16403 CVSS 6.5 CVE-2019-16391 CVSS 4 CVE-2019-6836 CVSS 5 CVE-2019-6838 CVSS 5.5 CVE-2019-6810 CVSS 6.5 CVE-2019-14237 CVSS 7.5 CVE-2019-14236 CVSS 7.5 CVE-2019-16236 CVSS 5 CVE-2019-11669 CVSS 5 CVE-2019-7176 CVSS 4.3 CVE-2018-19515 CVSS 7.5 CVE-2018-18815 CVSS 7.5 CVE-2018-14666 CVSS 6.5 CVE-2017-8276 CVSS 4.6 CVE-2018-1000420 CVSS 4 CVE-2018-7366 CVSS 4.6 CVE-2018-15465 CVSS 5.5 CVE-2018-15774 CVSS 6.5 CVE-2018-15754 CVSS 4 CVE-2018-17950 CVSS 5 CVE-2018-2494 CVSS 6.5 CVE-2018-7079 CVSS 6.5 CVE-2018-15767 CVSS 9 CVE-2018-14748 CVSS 7.8 CVE-2018-7988 CVSS 3.6 CVE-2018-13356 CVSS 9 CVE-2018-13324 CVSS 7.5 CVE-2018-15693 CVSS 3.5 CVE-2018-15692 CVSS 3.5 CVE-2018-7363 CVSS 3.3 CVE-2018-6980 CVSS 6.5 CVE-2018-7925 CVSS 4.6 CVE-2018-7926 CVSS 2.1 CVE-2018-12369 CVSS 7.5 CVE-2018-8411 CVSS 7.2 CVE-2018-17857 CVSS 4 CVE-2018-0460 CVSS 6.8 CVE-2018-0459 CVSS 6.8 CVE-2018-1250 CVSS 4 CVE-2018-16597 CVSS 4.9 CVE-2018-7929 CVSS 4.6 CVE-2018-1999047 CVSS 4 CVE-2018-15468 CVSS 4.9 CVE-2018-10925 CVSS 5.5 CVE-2018-3778 CVSS 5 CVE-2018-5489 CVSS 4 CVE-2018-7957 CVSS 2.1 CVE-2017-17708 CVSS 4 CVE-2017-2632 CVSS 4 CVE-2017-7470 CVSS 7.5 CVE-2018-11047 CVSS 5 CVE-2017-3183 CVSS 6.5 CVE-2018-1999004 CVSS 4 CVE-2018-1999003 CVSS 4 CVE-2017-2673 CVSS 6.5 CVE-2018-1245 CVSS 9 CVE-2018-13109 CVSS 5 CVE-2018-12103 CVSS 3.3 CVE-2017-16773 CVSS 6.5 CVE-2018-8927 CVSS 4 CVE-2018-1000197 CVSS 5.5 CVE-2018-11142 CVSS 2.1 CVE-2018-1000155 CVSS 7.5 CVE-2018-1278 CVSS 4.3 CVE-2018-1258 CVSS 6.5 CVE-2018-10212 CVSS 5.5 CVE-2017-1700 CVSS 4 CVE-2018-7245 CVSS 6.4 CVE-2017-12196 CVSS 4.3 CVE-2018-1000152 CVSS 6.5 CVE-2017-1766 CVSS 4 CVE-2017-0920 CVSS 4 CVE-2017-0922 CVSS 5 CVE-2017-0926 CVSS 6.5 CVE-2017-0927 CVSS 4 CVE-2017-17668 CVSS 7.8 CVE-2018-1000105 CVSS 4 CVE-2018-1000106 CVSS 5.5 CVE-2018-1000107 CVSS 4 CVE-2018-1000109 CVSS 4 CVE-2018-1000110 CVSS 5 CVE-2018-1000111 CVSS 5 CVE-2018-1000112 CVSS 5 CVE-2018-1000114 CVSS 4 CVE-2017-17323 CVSS 4 CVE-2017-18095 CVSS 5 CVE-2018-6316 CVSS 6 CVE-2017-1233 CVSS 7.2 CVE-2017-12113 CVSS 6.8 CVE-2017-12116 CVSS 6.8 CVE-2017-12118 CVSS 6.8 CVE-2017-12117 CVSS 6.8 CVE-2017-12115 CVSS 6.8 CVE-2017-12114 CVSS 4.3 CVE-2017-12112 CVSS 6.8 CVE-2018-0110 CVSS 5.5 CVE-2018-0096 CVSS 4.9 CVE-2017-16743 CVSS 10 CVE-2018-2361 CVSS 6.5 CVE-2017-4946 CVSS 7.2 CVE-2017-17067 CVSS 10 CVE-2017-1628 CVSS 4 CVE-2017-8196 CVSS 4.6 CVE-2017-8192 CVSS 4.6 CVE-2017-3891 CVSS 6.8 CVE-2017-12261 CVSS 7.2 CVE-2017-9653 CVSS 7.5 CVE-2017-8633 CVSS 8.5 CVE-2017-6672 CVSS 5 CVE-2017-7512 CVSS 7.5 CVE-2017-10805 CVSS 6.5 CVE-2017-8907 CVSS 6.5 CVE-2017-9378 CVSS 4 CVE-2017-2305 CVSS 6.5 CVE-2017-2306 CVSS 6.5 CVE-2017-4915 CVSS 7.2 CVE-2017-3817 CVSS 4 CVE-2017-0881 CVSS 4 CVE-2017-6377 CVSS 5 CVE-2017-6816 CVSS 5.5 CVE-2017-6590 CVSS 6.9 CVE-2017-3801 CVSS 4.6